ISCS#FEP - Bug #341

goooooooool ComboBoxi0OOOOOODOOODDOOODODOODODOOOOOOODOOODOD
11/22/2019 07:38 PM - jiwei shi

Status: Closed Start date: 11/22/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 11/22/2019 07:40 PM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 90
#2 - 11/25/2019 05:36 PM - jiwei shi
- Subject changed from 00000000000 ComboBoxi000000 to00000000000 ComboBoxi0000000000000000000000000000000000
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
#3 - 11/26/2019 10:37 AM - xiangyang li
- Target version changed from 3.0 to 2.2.3 sp1

#4 - 09/15/2020 10:27 AM - xiangyang li

- Status changed from Resolved to Closed
